@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
html, body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body {
background-position: center center;
background-attachment: fixed;
background-repeat: repeat;
background-size: cover;
}
a:link,
a:visited,
a:active {
color:rgb(255,255,255);
text-decoration:none;
}
a:hover {
color:rgb(204,204,204);
text-decoration:none;
}
.welcomecontainer h1 {
font-family: 'Open Sans', sans-serif;
text-align:left;
color:rgb(255,255,255);
font-weight:300;
font-size:3.3vw;
margin-left:20px;
margin-bottom:-20px;
}
@media screen  and (max-width: 897px) {
.welcomecontainer h1 {
font-size:18px;
text-align:left;
margin-left:8px;
}
}
.welcomecontainer {
position:relative;
height:100%;
width:48%;
max-width:800px;
min-width:210px;
padding: 20px 0px;
background-color: rgba(0,0,0,.5);
margin-left:5%;
color: #fff;
}
.welcomenav
{
padding-left:8px;
padding-right:8px;
list-style-type:none;
}
.welcomenav lh {
float:left;
margin-left:2px;
margin-right:2px;
}
.welcomenav li { 
float:left;
margin:20px 2px;
list-style-type: none;
height:300px;
max-width:190px;
z-index:1;
}

.welcomenav li p{
color:rgb(232,232,232);
font-size: 16px;
font-family: 'Source Sans Pro',Arial, Helvetica, sans-serif;
margin-left:
8px;
margin-bottom:-1px;
z-index:2;
height:25px;
background-color:none!important;
background:none!important;
}
.welcomenav img {
height:35px;
border:none;
float:left;
margin-right:5px;
opacity: 0.6;
filter: alpha(opacity=60); /* <= IE8  */

}
.welcomenav li H2
{
text-shadow: 1px 1px 2px rgb(0,0,0);
text-align:center;
text-decoration: none;
font-size:16px;
font-family: 'Source Sans Pro',Arial, Helvetica, sans-serif;
font-weight:500;
color:rgb(255,255,255);
}
.welcomenav li div {
display: flex;
align-items: center;
justify-content: center;
background-color:rgba(0,68,157,0.7);
width:190px;
height:60px;
}
.welcomenav li a
{
text-decoration: none;
color:rgb(255,255,255);
text-shadow: 1px 1px 2px rgb(0,0,0);
}
.welcomefooter {
position:fixed;
bottom:20px;
left:7%;
text-align:center;
font-size:12px;
font-family: 'Source Sans Pro',Arial, Helvetica, sans-serif;
font-weight:500;
color:rgb(255,255,255);
}
